"faceviewer.camera_permissions.message" = "Bitte aktivieren Sie zur Nutzung der AR-Shopping-Oberfläche in den Einstellungen den Kamerazugriff.";
"faceviewer.camera_permissions.primary_button_title" = "Einstellungen";
"faceviewer.camera_permissions.secondary_button_title" = "Abbrechen";
"faceviewer.camera_permissions.title" = "Kamerazugriff aktivieren";
"faceviewer.experience_view_controller.dismiss_button_label" = "Schließen";
"faceviewer.image_sharing.image_saved_snackbar_text" = "Bild in Aufnahmen gespeichert";
"faceviewer.image_sharing.save_error_snackbar_text" = "Fehler beim Speichern des Bilds";
"faceviewer.loading_failed.message" = "Beim Laden der AR-Shopping-Oberfläche ist ein Fehler aufgetreten.";
"faceviewer.loading_failed.primary_button_title" = "Wiederholen";
"faceviewer.loading_failed.secondary_button_title" = "Abbrechen";
"faceviewer.loading_failed.title" = "Beim Laden ist ein Fehler aufgetreten";
"faceviewer.photos_write_only_permissions.message" = "Bitte aktivieren Sie zum Speichern des Fotos in den Einstellungen den Zugriff auf die Fotogalerie.";
"faceviewer.photos_write_only_permissions.primary_button_title" = "Einstellungen";
"faceviewer.photos_write_only_permissions.secondary_button_title" = "Abbrechen";
"faceviewer.photos_write_only_permissions.title" = "Zugriff auf Fotogalerie erlauben";
